Subject: Re: Comp-Chem-List

From: Vladimir Gusev <[email-masked]>
Date: Wed, 17 Mar 1999 00:44:18 -0500

Dear CCL,

	I am collecting "Molecular Simulation Idioms", and would appreciate any
suggestions in this regard. By idioms I call trivial problems, methods,
which have fundamental importance for simulations, and can possibly be
explained on fingertips. The core of corresponding codes should be fairly
short, and could be run on a low-end computer, yet be a great illustration.
These examples should be useful for both beginners and seasoned workers.
Examples of two such idioms, Drunkard's Walk and Metropolis Walk, can be
seen at http://javanet.com/~gusev/drunkard.html and
http://javanet.com/~gusev/metropolis.html. At this time I am planning to
add a third one to the list: umbrella sampling. I would also appreciate
your opinion about the usefulness of such undertaking in principle.

I will post a summary if there is interest.

Vladimir
[email-masked]